pushd ..
dcc32 -cc wrong_at.dpr
popd


for /f "eol=; tokens=1,2,3*" %%i in (testslist) do @echo %%j %%k>%%i


for %%i in (??) do (
	copy %%i wrong.in
	..\wrong_at
	copy wrong.out %%~ni.a 
)   

del wrong.in
del wrong.out
